.uppart{
	width: 100%;
	background: url(jnszfzt-20260304-banner.jpg) no-repeat;
	overflow: hidden;
}
.daoyu{
	width: 1306px;
	height: 376px;
	margin: 753px auto 0 auto;
	background: url(jnszfzt-20260304-dybg.png) no-repeat;
	line-height: 50px;
	text-indent: 2em;
	font-size: 26px;
	padding: 50px 182px 0 110px;
}
.jd-list{
	width: 1200px;
	overflow: hidden;
	margin: 30px auto 70px;
}
.jd-list ul li{
	float: left;
	margin-right: 40px;
}
.jd-list ul li:last-child{
	margin-right: 0;
}
.downpart{
	width: 100%;
	background: url(jnszfzt-20260304-downbg.jpg) no-repeat;
	overflow: hidden;
}
.llfs{
	width: 1200px;
	margin: 70px auto;
}
.llfs ul li{
	width: 580px;
	height: 194px;
	float: left;
	margin-right: 40px;
	margin-bottom: 50px;
}
.llfs ul li:nth-child(2n){
	margin-right: 0;
}
.llfs ul li a{
	width: 130px;
	height: 36px;
	display: block;
	float: right;
	border: #2c76fc solid 1px;
	border-radius: 4px;
	background: #ffffff;
	line-height: 34px;
	text-align: center;
	font-size: 16px;
	color: #2c76fc;
	margin-top: 120px;
	margin-right: 55px;
}
.downpart .pdf{
	background: url(jnszfzt-20260304-pdfbg.png) no-repeat;
}
.downpart .word{
	background: url(jnszfzt-20260304-wordbg.png) no-repeat;
}
.downpart .ysld{
	background: url(jnszfzt-20260304-ysldbg.png) no-repeat;
}
.downpart .wzll{
	background: url(jnszfzt-20260304-wzllbg.png) no-repeat;
}
.hengfu{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto 40px;
}